Subject: Re: FW190D-11
From: "Steve Bamford ARC" <[email-masked]>
To: "Fam. Willekens" <[email-masked]>
Date: Fri, 25 Jul 2003 12:09:40 -0700

----- Original Message ----- 
  From: Fam. Willekens 
  To: [email-masked] 
  Sent: Friday, June 27, 2003 11:55 AM
  Subject: FW190D-11

  Gallery Template #02

  1/48 Italeri FW190D-11

  by Robert-Jan Willekens
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here

       

  I have quite a few Focke-Wulf 190's in my collection; one of them is this Italeri FW190D-11. I had aThird Group decal sheet 48-046 in my decal bank, and decided to model "White chevron 61", a late-war "Dora" as operated by the Stab General der Jagdflieger, from Bad Worishofen, May 1945. Werke-nummer is probably 220004, but could also be 350158. The ship has most likely a replacement tail section; the fuselage plug is probably in natural metal, with reddish paste sealing the rivets. Wings are in 83 and 75; the fuselage is mainly 81 with heavy 82 overspray on the sides. The tail unit comes in a different hue of 81. The wings are part natural metal, which I did with BareMetal foil. All paints used are Extracolour.

        Steve Bamford will insert full sized version of photo 02.jpg here

       

  Photos and text © 2003 by Robert-Jan Willekens